<?xml version="1.0" encoding="utf-16"?>
<NewDataSet>
   <Server>
      <ConnectionType>SqlAuthentication</ConnectionType>
      <Name>LAPTOP-2U7Q6AEU\SQLEXPRESS</Name>
      <DbName>SparkPOS</DbName>
	  <User>sa</User>
	  <password>abmosaso</password>
   </Server>
</NewDataSet>